
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
src: local('Roboto'), local('Roboto-Regular'), url(/fonts/KFOmCnqEu92Fr1Mu4mxM.woff) format('woff');
}
@font-face {
font-family: 'Varela Round';
font-style: normal;
font-weight: 400;
src: local('Varela Round Regular'), local('VarelaRound-Regular'), url(/fonts/w8gdH283Tvk__Lua32TysjIfp8uJ.woff) format('woff');
}

@charset "UTF-8";
/* sos-suchdol stzlesheet */
/* mixins */
/* TYPOGRAFIE */
body {
  font-family: 'Roboto', 'Arial sans-serif;
  background-color: #f9f9f9;
  font-size: 22px;
  line-height: 1.35;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Varela Round', 'Arial' sans-serif;
  color: #000;
}

section {
  border-top: solid 6px black;
  padding: 20px 0 100px;
}
/*section:last-of-type{
  padding-bottom:0;
}*/

section .title {
  margin: 2rem 0 4rem;
}

section .title h1 {
  color: #bbb;
}

h1, .uk-h1 {
  font-size: 2em;
  line-height: 1;
  font-weight: 600;
}

h2, .uk-h2, .uk-panel-title {
  font-size: 1.6em;
  line-height: 1.1;
  font-weight: 500;
}

h3, .uk-h3 {
  line-height: initial;
}

h2 + h3, .uk-h2 + .uk-h3 {
  margin-top: -20px;
}

strong {
  font-weight: 700;
}
em{
  color: inherit;
}

div.title {
  background: url(../images/logo/SOS-logo-kruh.png) no-repeat left center;
}

div.title h1 {
  margin-left: 100px;
}

a, .uk-link {
  color: inherit;
  text-decoration: none;
}

a:hover, .uk-link:hover {
  color: inherit;
  text-decoration: none;
}

a.uk-slidenav, .uk-link.uk-slidenav {
  text-decoration: none;
}
a.uk-slidenav .uk-icon{
    background-color: #348237d1;
    border-radius: 30%;
    width: 100px;
    display: block;
    font-size: 2em;
    padding:5px 0;
} 
.uk-slidenav:before{
  display: none;

}
.uk-slidenav-position .uk-slidenav-previous{
  left:-40px;
}

a i {
  text-decoration: none;
}
ul{
  list-style: none;
}

.uk-modal li {
  margin-bottom: 15px;
}

img + img {
  margin-top: 15px;
}


@media (min-width: 960px) {
  h1, .uk-h1 {
    font-size: 2.4em;
    line-height: 2;
  }
  h2, .uk-h2 {
    font-size: 1.6em;
  }
}

@media (min-width: 1600px) {
  .uk-container {
    max-width: 1400px;
  }
}

.red-text { color:#e65555; }
.green-text {color:#348237;}
.blue-text {color:#44b5da;}
.orange-text {color:#f6c63e;}

/* ****** COMPONENTS ******** */
/* Header */
.header {
  background-color: #348237;
  padding-top: 30px;
  color: white;
}

.header .header-logo {
  overflow-y: hidden;
  padding-bottom: 20px;
  padding-left: 30px;
  margin-right: 50px;
  height: auto;
  opacity: 100;
  transition: .5s ease-in-out;
  transition-property: height, opacity;
}

.header .header-logo .logo {
  margin-right: 30px;
  max-width: 170px;
}

.header .header-logo .header-logotyp {
  font-size: 6em;
  line-height: 1em;
  margin-bottom: 0;
}

.header .header-logo .header-logotag {
  font-size: 1.8em;
  line-height: 1.3em;
  margin-bottom: 0;
    color: rgba(255, 255, 255, 0.5);
}

.header .header-logo .header-logodesc {
  font-size: 2em;
  line-height: 1em;
  color: white;
  margin-top: 0;
}

.header .header-icons {
  padding-right: 30px;
}

.header .header-icons > a {
  color: #3a9c64;
  font-size: 2.6rem;
  transition: .2s ease-in-out;
  transition-property: color;
}

.header .header-icons > a:hover, .header .header-icons > a.uk-open, .header .header-icons > a:focus {
  color: white;
}

.header .header-icons i {
  margin: 5px;
  margin-left: 10px;
}

.header .uk-navbar-container {
  padding-right: 30px;
}

.header .logotag-small{
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  margin-left:1em;
}

.header .uk-navbar-container .uk-navbar-left .logo-small,
.header .uk-navbar-container .uk-navbar-left .logotag-small  {
  width: 4.5em;
  opacity: 0;
  transition: 0.5s ease-in-out;
  transition-property: opacity;
  margin-left: 2em;
  pointer-events: none;
}
.header .uk-navbar-container .uk-navbar-left .logotag-small {
  width: auto;
    margin-left: 0.5em;
}

.header .uk-navbar-container, .header .uk-navbar-container .uk-navbar-nav {
  background-color: #348237;
}

.header .uk-navbar-nav > li > a, .header .uk-navbar-nav .uk-navbar-toggle {
  height: 60px;
  transition: .2s ease-in-out;
  transition-property: color,background-color;
}

.header .uk-navbar-nav > li > a,
.header .header-icons > a  {
  padding-top: 8px;
  padding-bottom: 4px;
  color: rgba(225, 225, 225, 0.7);
  border-bottom: solid 4px;
  border-color: #348237;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 10px 10px 0 0;
  transition: color, border-color, background-color 0.25s;
  white-space: nowrap;
}
.header .uk-navbar-right .inline-icon {
  width: 3em;
  }
.header .uk-navbar-right .inline-icon-fb {
  opacity: 0;
  pointer-events: none;
  transition: opacity, 0.5s;
}
.header .header-icon-fb{
  padding: 5px;
  border-radius: 20%;
  background-color: #255490;
}
.header-icon-fb svg {
  height: 45px;
}
.header .uk-navbar-nav > li:hover > a,
.header .uk-navbar-nav > li > a:hover,
.header .uk-navbar-nav > li > a.uk-open,
.header .uk-navbar-nav > li > a:focus,
.header .header-icons > a:hover,
.header .header-icons > a:focus {
  background-color: white;
  color: #255490;
  border-color: white;
}
.header .uk-navbar-nav > li.inline-icon:hover > a,
.header .uk-navbar-nav > li.inline-icon > a:hover,
.header .uk-navbar-nav > li.inline-icon > a:focus {
  background-color: inherit;
  color: inherit;
  border-color: #348237;
}
.header .uk-navbar-nav > li:hover > a .header-icon-fb,
.header .uk-navbar-nav > li > a:hover .header-icon-fb {
  background-color: white;
  color:#255490;
}

.header .uk-navbar-nav > li:nth-child(1):hover > a,
.header .uk-navbar-nav > li:nth-child(1) > a:hover, 
.header .uk-navbar-nav > li:nth-child(1) > a:focus{
  border-color: #d64430;
  color: #d64430;

}
.header .uk-navbar-nav > li:nth-child(2):hover > a,
.header .uk-navbar-nav > li:nth-child(2) > a:hover,
.header .uk-navbar-nav > li:nth-child(2) > a:focus{
  border-color: #1e87f0;
  color: #1e87f0;
}
.header .uk-navbar-nav > li:nth-child(3):hover > a,
.header .uk-navbar-nav > li:nth-child(3) > a:hover,
.header .uk-navbar-nav > li:nth-child(3) > a:focus{
  border-color: #7BD47D;
  color: #7BD47D;
}
.header .uk-navbar-nav > li:nth-child(4):hover > a,
.header .uk-navbar-nav > li:nth-child(4) > a:hover,
.header .uk-navbar-nav > li:nth-child(4) > a:focus{
  border-color: #ffdf26;
  color: #ffdf26;
}
.header .uk-navbar-nav > li:nth-child(5):hover > a,
.header .uk-navbar-nav > li:nth-child(5) > a:hover,
.header .uk-navbar-nav > li:nth-child(5) > a:focus{
  border-color: #d64430;
  color: #d64430;
}
.header .uk-navbar-nav > li:nth-child(6):hover > a,
.header .uk-navbar-nav > li:nth-child(6) > a:hover,
.header .uk-navbar-nav > li:nth-child(6) > a:focus{
  border-color: #1e87f0;
  color: #1e87f0;
}


@media (min-width: 961px) {
  .header .header-logo .logo {
    float: left;
  }
}
a.uk-sticky.uk-active,
a.uk-sticky.uk-active:hover{
  border: none;
  background-color: transparent;
}

a.uk-sticky.uk-active i.header-icon-menu{
  background-color: #348237;
  border-radius: 20%;
  padding: 5px;
  color: white;
}


@media (min-width: 961px) {
  .uk-navbar-container.uk-sticky.uk-active .uk-navbar-left .logo-small,
  .uk-navbar-container.uk-sticky.uk-active .uk-navbar-left .logotag-small,
  .uk-navbar-container.uk-sticky.uk-active .uk-navbar-right .inline-icon-fb {
    pointer-events: auto;
    opacity: 1;
  }
}

.uk-dropdown {
  background-color: #2d2d2de8;
}
.uk-dropdown-nav li a{
  color: white;
}
.uk-dropdown-nav .uk-nav-divider{
  border-color: #398131;
}

@media (max-width: 960px) {
  .header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .header .header-logo {
    min-height: 20px;
    padding-bottom: 0;
  }
  .header .header-logo .logo {
    max-width: 120px;
    margin-right: 0;
  }
  .header .uk-navbar-nav.uk-hidden-small {
    display: none;
  }
}

/* SLIDESHOW COMPONENT */
.hero{}
.uk-slideshow-items li.slideshow-item {
  background-color: white;
}



.uk-slideshow-items li.slideshow-item .slideshow-textblock--left h1, .uk-slideshow-items li.slideshow-item .slideshow-textblock--left h3{
  color: black;
}

.uk-slideshow-items li.slideshow-item .slideshow-textblock-h1 {
  font-weight: 600;
  font-size: 1em;
  line-height: 1.2;
  display: none;
}

.uk-slideshow-items li.slideshow-item .slideshow-textblock-text {
  font-size: 0.75em;
  line-height: 1.2;
  margin: 0;
}

.uk-slideshow-items li.slideshow-item img {
  width: 100%;
  padding: 0;
  margin-top: 0;
}

.uk-slideshow-items li.slideshow-item .slideshow-textblock--left {
  margin: 0 50% 0 0;
  text-align: right;
  position: relative;
  left: 3vw;
  bottom: 1em;
}

@media (min-width: 0) {
  ul.uk-slideshow-items .slideshow-textblock-text {
    font-size: 0.8em;
    line-height: 1.2;
  }
  ul.uk-slideshow-items .slideshow-textblock--left, ul.uk-slideshow-items .slideshow-textblock--right {
    margin: 0;
    padding: 1em;
  }
   ul.uk-slideshow-items li.slideshow-item .slideshow-textblock-h1{
    display: none;
   }
}

@media (min-width: 640px) and (orientation: landscape) {

  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock-h1 {
    display: block;
  }
  ul.uk-slideshow-items {
    height: 100%;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock--left {
    margin: 0 50% 0 0;
    text-align: right;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock-h1 {
    font-size: 1em;
    font-weight: 600;
    display: block;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock-text {
    font-size: 0.8em;
  }
}

@media (min-width: 1200px) {
  ul.uk-slideshow-items li.slideshow-item .uk-block {
    height: 100%;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock--left {
    margin: 0 50% 0 0;
    text-align: right;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock-h1 {
    font-size: 1.6em;
    font-weight: 600;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock-text {
    font-size: 1.4em;
  }
  ul.uk-slideshow-items li.slideshow-item .slideshow-textblock--left, ul.uk-slideshow-items li.slideshow-item .slideshow-textblock--right {
    padding: 2em;
  }
}

/* Achievment */
section#achievments {
  background-color: #eee;
  border-color: #f6c63e;
}

.achievment-icon {
  font-size: 3rem;
  color: #000;
  line-height: 2em;
}

.uk-modal-dialog .achievment-icon {
  font-size: 5rem;
  text-align: right;
}

.uk-modal-dialog .achievment-icon.icon-road, .uk-modal-dialog .achievment-icon.icon-airplane {
  font-size: 3em;
  text-align: center;
}

.achievment .uk-panel {
  background-color: #34823700;
  background-blend-mode: darken;
  border-radius: 20px;
  text-decoration: none;
  padding: 50px 10px;
  color: white;
  transition: background-color,  0.5;
}
.achievment .uk-panel .uk-panel-title{
  color: white;
opacity: 0;
transition: opacity, 0.5;
}

.achievment .uk-panel:hover{
    background-color: #348237cc;
    background-blend-mode: darken;
}

.achievment .uk-panel:hover .uk-panel-title{
  opacity: 1;
}
@media (hover: none) {
  .achievment .uk-panel {
    background-color: #34823766;
    background-blend-mode: darken;
  }
.achievment .uk-panel .uk-panel-title{
  color: white;
  opacity: 1;
  }
}



.achievment[href="#achievment1"]:hover .uk-panel, .achievment[href="#achievment5"]:hover .uk-panel, .achievment[href="#achievment9"]:hover .uk-panel {
  border-color: #e65555;
}

.achievment[href="#achievment1"]:hover .achievment-icon, .achievment[href="#achievment5"]:hover .achievment-icon, .achievment[href="#achievment9"]:hover .achievment-icon {
  color: #e65555;
}

.achievment[href="#achievment1"]:hover #achievment1 .achivment-detail .achievment-icon,
.achievment[href="#achievment1"]:hover #achievment5 .achivment-detail .achievment-icon,
.achievment[href="#achievment1"]:hover #achievment9 .achivment-detail .achievment-icon, .achievment[href="#achievment5"]:hover #achievment1 .achivment-detail .achievment-icon,
.achievment[href="#achievment5"]:hover #achievment5 .achivment-detail .achievment-icon,
.achievment[href="#achievment5"]:hover #achievment9 .achivment-detail .achievment-icon, .achievment[href="#achievment9"]:hover #achievment1 .achivment-detail .achievment-icon,
.achievment[href="#achievment9"]:hover #achievment5 .achivment-detail .achievment-icon,
.achievment[href="#achievment9"]:hover #achievment9 .achivment-detail .achievment-icon {
  color: #e65555;
}

.achievment[href="#achievment2"]:hover .uk-panel, .achievment[href="#achievment6"]:hover .uk-panel, .achievment[href="#achievment10"]:hover .uk-panel {
  border-color: #3a9c64;
}

.achievment[href="#achievment2"]:hover .achievment-icon, .achievment[href="#achievment6"]:hover .achievment-icon, .achievment[href="#achievment10"]:hover .achievment-icon {
  color: #3a9c64;
}

.achievment[href="#achievment2"]:hover #achievment2 .achivment-detail .achievment-icon,
.achievment[href="#achievment2"]:hover #achievment6 .achivment-detail .achievment-icon,
.achievment[href="#achievment2"]:hover #achievment10 .achivment-detail .achievment-icon, .achievment[href="#achievment6"]:hover #achievment2 .achivment-detail .achievment-icon,
.achievment[href="#achievment6"]:hover #achievment6 .achivment-detail .achievment-icon,
.achievment[href="#achievment6"]:hover #achievment10 .achivment-detail .achievment-icon, .achievment[href="#achievment10"]:hover #achievment2 .achivment-detail .achievment-icon,
.achievment[href="#achievment10"]:hover #achievment6 .achivment-detail .achievment-icon,
.achievment[href="#achievment10"]:hover #achievment10 .achivment-detail .achievment-icon {
  color: #3a9c64;
}

.achievment[href="#achievment3"]:hover .uk-panel, .achievment[href="#achievment7"]:hover .uk-panel, .achievment[href="#achievment11"]:hover .uk-panel {
  border-color: #f6c63e;
}

.achievment[href="#achievment3"]:hover .achievment-icon, .achievment[href="#achievment7"]:hover .achievment-icon, .achievment[href="#achievment11"]:hover .achievment-icon {
  color: #f6c63e;
}

.achievment[href="#achievment3"]:hover #achievment3 .achivment-detail .achievment-icon,
.achievment[href="#achievment3"]:hover #achievment7 .achivment-detail .achievment-icon,
.achievment[href="#achievment3"]:hover #achievment11 .achivment-detail .achievment-icon, .achievment[href="#achievment7"]:hover #achievment3 .achivment-detail .achievment-icon,
.achievment[href="#achievment7"]:hover #achievment7 .achivment-detail .achievment-icon,
.achievment[href="#achievment7"]:hover #achievment11 .achivment-detail .achievment-icon, .achievment[href="#achievment11"]:hover #achievment3 .achivment-detail .achievment-icon,
.achievment[href="#achievment11"]:hover #achievment7 .achivment-detail .achievment-icon,
.achievment[href="#achievment11"]:hover #achievment11 .achivment-detail .achievment-icon {
  color: #f6c63e;
}

.achievment[href="#achievment4"]:hover .uk-panel, .achievment[href="#achievment8"]:hover .uk-panel, .achievment[href="#achievment12"]:hover .uk-panel {
  border-color: #44b5da;
}

.achievment[href="#achievment4"]:hover .achievment-icon, .achievment[href="#achievment8"]:hover .achievment-icon, .achievment[href="#achievment12"]:hover .achievment-icon {
  color: #44b5da;
}

.achievment[href="#achievment4"]:hover #achievment4 .achivment-detail .achievment-icon,
.achievment[href="#achievment4"]:hover #achievment8 .achivment-detail .achievment-icon,
.achievment[href="#achievment4"]:hover #achievment12 .achivment-detail .achievment-icon, .achievment[href="#achievment8"]:hover #achievment4 .achivment-detail .achievment-icon,
.achievment[href="#achievment8"]:hover #achievment8 .achivment-detail .achievment-icon,
.achievment[href="#achievment8"]:hover #achievment12 .achivment-detail .achievment-icon, .achievment[href="#achievment12"]:hover #achievment4 .achivment-detail .achievment-icon,
.achievment[href="#achievment12"]:hover #achievment8 .achivment-detail .achievment-icon,
.achievment[href="#achievment12"]:hover #achievment12 .achivment-detail .achievment-icon {
  color: #44b5da;
}

/* pozadí fotky */
#achievment1 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-1-t.jpg);
}
#achievment2 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-2-t.jpg);
}
#achievment3 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-3-t.jpg) ;
}
#achievment4 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-4-t.jpg) ;
}
#achievment5 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-5-t.jpg) ;
}
#achievment6 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-6-t.jpg) ;
}
#achievment7 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-7-t.jpg) ;
}
#achievment8 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-8-t.jpg) ;
}
#achievment9 .uk-panel{
  background-image: url(../images/achievements/thumbs/img-9-t.jpg) ;
}

/* PROGRAM */
section#program {
  background-color: #eee;
  border-color: #e65555;
  /* Program */
}

section#program .program-item-thumb {
  width: 180px;
  margin: 0 auto;
}

section#program .program-item-text {
  margin-top: 2em;
}

section#program .program-img {
  border-radius: 22px;
}

/* KANDIDATNI LISTINA */
section#kandidati {
  background-color: white;
  border-color: #3a9c64;
}

.kandidat .kandidat-foto {
  margin-bottom: 0;
}
.uk-overlay-primary{
  background-color: rgba(52, 130, 55, 0.8);
}

.kandidat .kandidat-popisek {
  min-height: 4rem;
  padding: 12px;
}

.kandidat-moreinfo ul{
  list-style-position: none;
}


/* podporovatele */
section#podporovatele {
  background-color: white;
  border-color: #44b5da;
}

.uk-modal .uk-modal-dialog{
  margin:0;
  width: 90vw;
  border: solid 0.5em #348237;
  border-radius: 1em;
  box-shadow: 0 0 5em black;
  line-height: 1.5;
  height: auto;
  max-height: 90vh;
  overflow-y: auto;
}
.uk-modal-close-full{
  border-radius: 1em;
}
.uk-modal-dialog h2{
    padding-right:50px;
  }

.uk-modal-dialog .program-item {
  float: none;
  width: 100%; 
}
  .uk-modal-dialog .program-item .program-img{
      margin: 0 auto;
  }
@media(min-width: 820px){
  .uk-modal .uk-modal-dialog{
    margin:5vh 10vw;
    width: 80vw;
  }
  .uk-modal-dialog .program-item {
    padding:0 5vw 5vw 0; 
    width: auto;
  }
  .uk-modal-dialog h2{
    padding-right:0;
  }
}



/* NA CO SE PTATE */
section#dotazy {
    border-color: #398766;
}

.dotaz{
  background-color: white;
  padding:1em;
  border-radius: 0.5em;
}


/* podporovatele */
section#podporovatele {
  border-color: #398766;
}

/* PODPOROVATELE */
#podporovatele ul {
  list-style: none;
  margin: 0;
}

#podporovatele li.podporovatel-main {
  margin-bottom: 20px;
}

#podporovatele li.podporovatel-main img {
  width: 450px;
}

/* PODPOROVATELE */
#podporovatele ul {
  list-style: none;
  margin: 0;
}

#podporovatele li.podporovatel-main {
  margin-bottom: 20px;
}

#podporovatele li.podporovatel-main img {
  width: 450px;
}

/*FOOTER */
footer {
  background-color: #348237;
  padding: 30px;
  color: white;
}

footer .footer-icon {
  color: white;
  font-size: 2rem;
}

footer .uk-text-small a{
  color: #ccc;
}
footer .uk-text-small a:hover {
  color: white;
  text-decoration: underline;
}

